import matplotlib.pyplot as plt
import pandas as pd
import numpy as np
import seaborn as sns

iris = sns.load_dataset("iris")
sns.set_style("whitegrid")
sns.set_context("talk", rc={'legend.fontsize': 10.0})
sns.scatterplot(x='sepal_length', y='petal_length',
                hue="species", data=iris)

plt.show()
